CuteNews 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197812 漏洞类型 跨站脚本
发布时间 2005-09-21 更新时间 2005-09-21
CVE编号 CVE-2005-3009 CNNVD-ID CNNVD-200509-204
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/88773
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-204
|漏洞详情
CuteNews是一款功能强大且易于使用的新闻管理系统。CuteNews中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过注入到index.php的mod参数,注入任意web脚本或HTML。
|受影响的产品
CutePHP CuteNews 1.3.6 CutePHP CuteNews 1.3.2 CutePHP CuteNews 1.3.1 CutePHP CuteNews 1.3 CutePHP CuteNews 0.88 CutePHP CuteNews 0
|参考资料

来源:SECTRACK
名称:1014929
链接:http://securitytracker.com/id?1014929
来源:BUGTRAQ
名称:20060426LocalXXSAttackOnCuteNews
链接:http://www.securityfocus.com/archive/1/archive/1/432110/100/0/threaded
来源:MISC
链接:http://www.aria-security.net/advisory/portals/cutenews.txt